pango-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. TThe bits in a PangoFontMask correspond to fields in a PangoFontDescription that have been set. System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Pango.FontMask The font family is specified
- Field
  Pango.FontMask The font style is specified
- Field
  Pango.FontMask The font variant is specified
- Field
  Pango.FontMask The font weight is specified
- Field
  Pango.FontMask The font stretch is specified
- Field
  Pango.FontMask The font size is specified
- Field
  System.Int32 Internal field. Do not use.